[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#369374: removing old pseudo packages



package: www.debian.org

Hi,

http://www.debian.org/Bugs/pseudo-packages.html lists three old and nowadays 
obsolete pseudo-packages: install, installation and boot-floppy.

I want(ed) to remove them from that page, but I cannot find the needed file in 
cvs: according to webwml/english/Bugs/pseudo-packages.inc the file should be 
called pseudo-packages.description, but thats nowhere in my cvs working copy. 

pseudo-packages.translated-description exists for various languages, but it 
makes no sense to remove those from there atm.

Can someone please enlighten me? Thanks.


regards,
	Holger

Attachment: pgpyyIGRlCesX.pgp
Description: PGP signature


Reply to: